RubyGems Navigation menu

ruby-llvm 13.0.0

Ruby-LLVM is a Ruby language binding to the LLVM compiler infrastructure library.

版本列表:

  1. 13.0.0 - October 21, 2021 (70.0 KB)
  2. 11.0.1 - December 10, 2020 (70.0 KB)
  3. 10.0.0 - December 10, 2020 (70.0 KB)
  4. 3.5.0 - January 25, 2015 (68.0 KB)
  5. 3.4.2 - January 25, 2015 (67.5 KB)
显示所有 (16 个版本)

Runtime 依赖关系 (2):

  • ffi ~> 1.13.1
  • rake >= 12, < 14
  • Development 依赖关系 (8):

    所有者:

    Pushed by:

    作者:

    • Jesse Johnson, Jeremy Voorhis

    SHA 256 checksum:

    c2aaea2193c748f165d98b0c80616b45f726af576e58ff43046903d317d41abd

    下载总次数 27,901

    这个版本 289

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: = 2.7

    相关链接: